/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "Hauptmenü";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "Bearbeiten";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "Rückgängig machen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "Stil einfügen und anpassen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "Alle auswählen";

